--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781037362.51077'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780952881.9976'
    into_interval: Z
    time: '1780953422.49902'
  minmax: 
    max: '1781036521.80586'
    min: '1781033343.5879'
    mtime: '1781033702'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781036521.80586'
    path: ''
    type: new
  - 
    epoch: '1781036259.04404'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1781036259.0427'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1781036258.96162'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1781035681.49282'
    path: 02STAMP
    type: new
  - 
    epoch: '1781033388.88097'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1781033387.34866'
    path: 06perms.txt
    type: new
  - 
    epoch: '1781033345.51304'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1781033343.5879'
    path: 02packages.details.txt
    type: new
